Version 1.0

[This]
Resolution       = 1024
Left             = 0
Top              = -528
Right            = 1696
Bottom           = 544
DaytimeImage     = d3d\Panel.bmp
NighttimeImage   = d3d\Panel_n.bmp
Center           = 512,-16
Origin           = 512,-128

[Timetable]
Location = 1024, -400
Width = 768
Height = 768
Layer = 14

[Pilotlamp]
Subject          = true
Location         = 0,0
DaytimeImage     = d3d\Panel.bmp
NighttimeImage   = d3d\Panel_n.bmp
Layer            = 5

[Pilotlamp]
Subject          = true
Location         = -28,-402
DaytimeImage     = d3d\WindowL.bmp
NighttimeImage   = d3d\WindowL_n.bmp
Layer            = 4

[Pilotlamp]
Subject          = true
Location         = 924,-402
DaytimeImage     = d3d\WindowR.bmp
NighttimeImage   = d3d\WindowR_n.bmp
TransparentColor = #000000
Layer            = 4

[Pilotlamp]
Subject          = true
Location         = 932,-576
DaytimeImage     = ats\Right.bmp
NighttimeImage   = ats\Right_n.bmp
Layer            = 5

[Pilotlamp]
Subject          = true
Location         = 0,-528
DaytimeImage     = d3d\Top.bmp
NighttimeImage   = d3d\Top_n.bmp
Layer            = 5

;[Pilotlamp]; 仸 奐斷旕埖昞帵摂
;Subject          = true
;Location         = 0,-528
;DaytimeImage     = sub\Noac0.bmp
;NighttimeImage   = sub\Noac0_n.bmp
;Layer            = 6

;[DigitalNumber]
;Subject          = ats61
;Location         = 0,-520
;DaytimeImage     = sub\Noac.bmp
;NighttimeImage   = sub\Noac_n.bmp
;Layer            = 8
;Interval         = 112

[Pilotlamp]
Subject          = true
Location         = 576,-528
DaytimeImage     = ats\AtcSw0.bmp
NighttimeImage   = ats\AtcSw0_n.bmp
Layer            = 6

[DigitalNumber]
Subject          = ats72
Location         = 608,-508
DaytimeImage     = ats\AtcSw.bmp
NighttimeImage   = ats\AtcSw_n.bmp
Layer            = 8
Interval         = 84

[Pilotlamp]
Subject          = true
Location         = 768,-528
DaytimeImage     = ats\Direction0.bmp
NighttimeImage   = ats\Direction0_n.bmp
Layer            = 8

[DigitalNumber]
Subject          = ats81
Location         = 768,-526
DaytimeImage     = ats\Direction.bmp
NighttimeImage   = ats\Direction_n.bmp
Layer            = 10
Interval         = 124

[Pilotlamp]
Subject          = true
Location         = 41,-359
DaytimeImage     = d3d\Aon46.bmp
NighttimeImage   = d3d\Aon46_n.bmp
TransparentColor = #0000ff
Layer            = 12

[Pilotlamp]
Subject          = true
Location         = 0,-400
DaytimeImage     = d3d\Am800.bmp
NighttimeImage   = d3d\Am800_n.bmp
Layer            = 6

[Needle]
Subject          = ats203 ;VVVF幵偼202丄奅帴惂屼幵偼203
Location         = 64,-336
DaytimeImage     = d3d\S_Black32.bmp
NighttimeImage   = d3d\S_Black00.bmp
TransparentColor = #000000
Origin           = 16, 225
Layer            = 10
Radius           = 54
InitialAngle     = 0
LastAngle        = 105 ;VVVF幵偼80丄奅帴惂屼幵偼105
Minimum          = 0
Maximum          = 40 ;VVVF幵偼50丄奅帴惂屼幵偼40
NaturalFreq      = 2.5 ;VVVF幵偼1.8丄奅帴惂屼幵偼2.5
DampingRatio     = 0.9

[Pilotlamp]
Subject          = true
Location         = 98,95
DaytimeImage     = d3d\Bon58.bmp
NighttimeImage   = d3d\Bon58_n.bmp
TransparentColor = #000000
Layer            = 13

[Needle]
Subject          = ats51
Location         = 127,124
DaytimeImage     = d3d\S_White64.bmp
NighttimeImage   = d3d\S_Green64.bmp
TransparentColor = #000000
Origin           = 16, 225
Layer            = 10
Radius           = 60
InitialAngle     = -114
LastAngle        = 36
Minimum          = 0
Maximum          = 10
NaturalFreq      = 5
DampingRatio     = 0.9

[Pilotlamp]
Subject          = true
Location         = 528,136
DaytimeImage     = d3d\Son58s.bmp
NighttimeImage   = d3d\Son58s_n.bmp
TransparentColor = #0000ff
Layer            = 13

[Needle]
Subject          = kmph
Location         = 557,165
DaytimeImage     = d3d\S_Black32.bmp
NighttimeImage   = d3d\S_Black00.bmp
TransparentColor = #000000
Origin           = 16, 225
Layer            = 10
Radius           = 62
InitialAngle     = -120
LastAngle        = 120
Minimum          = 0
Maximum          = 120
NaturalFreq      = 6.3
DampingRatio     = 0.5

[Pilotlamp]
Subject          = true
Location         = 119,296
DaytimeImage     = d3d\Pon16.bmp
NighttimeImage   = d3d\Pon16_n.bmp
TransparentColor = #000000
Layer            = 13

[Needle]
Subject          = mr
Location         = 127,304
DaytimeImage     = d3d\P_Red200.bmp
NighttimeImage   = d3d\P_Red24.bmp
TransparentColor = #000000
Origin           = 32, 174
Layer            = 10
Radius           = 56
InitialAngle     = -135
LastAngle        = 135
Minimum          = 0
Maximum          = 1000
NaturalFreq      = 0

[Needle]
Subject          = bc
Location         = 127,304
DaytimeImage     = d3d\P_White64.bmp
NighttimeImage   = d3d\P_Green64.bmp
TransparentColor = #000000
Origin           = 32, 174
Layer            = 11
Radius           = 56
InitialAngle     = -135
LastAngle        = 135
Minimum          = 0
Maximum          = 1000
NaturalFreq      = 5
DampingRatio     = 0.9

[Pilotlamp]
Subject          = door
Location         = 526,317
DaytimeImage     = d3d\DoorOn.bmp
NighttimeImage   = d3d\DoorOn_n.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats82
Location         = 526,317
DaytimeImage     = d3d\DoorOff.bmp
NighttimeImage   = d3d\DoorOff_n.bmp
TransparentColor = #0000ff
Layer            = 8


[Pilotlamp]
Subject          = true
Location         = 947,-307
DaytimeImage     = ats\INV.bmp
NighttimeImage   = ats\INV.bmp
Layer            = 9

[Pilotlamp]
Subject          = ats1
Location         = 947,-339
DaytimeImage     = ats\NoTkk.bmp
NighttimeImage   = ats\NoTkk.bmp
Layer            = 7

[Pilotlamp]
Subject          = ats6
Location         = 725,233
DaytimeImage     = ats\NoTrta.bmp
NighttimeImage   = ats\NoTrta_n.bmp
Layer            = 8

[Pilotlamp]
Subject          = ats11
Location         = 947,-371
DaytimeImage     = ats\AtsTkk.bmp
NighttimeImage   = ats\AtsTkk.bmp
Layer            = 9

[Pilotlamp]
Subject          = ats41
Location         = 947,-371
DaytimeImage     = ats\AtsTob.bmp
NighttimeImage   = ats\AtsTob.bmp
Layer            = 10

[Pilotlamp]
Subject          = ats12
Location         = 947,-145
DaytimeImage     = ats\AtsRed.bmp
NighttimeImage   = ats\AtsRed.bmp
Layer            = 9

[Pilotlamp]
Subject          = ats16
Location         = 947,-178
DaytimeImage     = ats\Alarm.bmp
NighttimeImage   = ats\Alarm.bmp
Layer            = 7

[Pilotlamp]
Subject          = ats17
Location         = 947,-113
DaytimeImage     = ats\AlarmRed.bmp
NighttimeImage   = ats\AlarmRed.bmp
Layer            = 7

[Pilotlamp]
Subject          = ats21
Location         = 725,117
DaytimeImage     = ats\Atc.bmp
NighttimeImage   = ats\Atc_n.bmp
Layer            = 8

[Pilotlamp]
Subject          = ats22
Location         = 947,-242
DaytimeImage     = ats\AtcEb.bmp
NighttimeImage   = ats\AtcEb.bmp
Layer            = 7

[Pilotlamp]
Subject          = ats23
Location         = 947,-210
DaytimeImage     = ats\AtcSv.bmp
NighttimeImage   = ats\AtcSv.bmp
Layer            = 9

[Pilotlamp]
Subject          = ats26
Location         = 725,156
DaytimeImage     = ats\AtcCr.bmp
NighttimeImage   = ats\AtcCr_n.bmp
Layer            = 8

[Pilotlamp]
Subject          = ats31
Location         = 725,194
DaytimeImage     = ats\Yard.bmp
NighttimeImage   = ats\Yard_n.bmp
Layer            = 8


[DigitalNumber]
Subject          = ats151
Location         = 912,98
DaytimeImage     = sub\Kind1.bmp
NighttimeImage   = sub\Kind1_n.bmp
Layer            = 8
Interval         = 40

[DigitalNumber]
Subject          = ats151
Location         = 912,140
DaytimeImage     = sub\Kind2.bmp
NighttimeImage   = sub\Kind2_n.bmp
Layer            = 8
Interval         = 20

[DigitalNumber]
Subject          = ats151
Location         = 912,162
DaytimeImage     = sub\Kind3.bmp
NighttimeImage   = sub\Kind3_n.bmp
Layer            = 8
Interval         = 40

[Needle]
Subject          = ats157
Location         = 544, 5736
DaytimeImage     = sub\Wiper1.bmp
NighttimeImage   = sub\Wiper1_n.bmp
TransparentColor = #000000
Origin           = 8, 6144
Layer            = 3
Radius           = 6144
InitialAngle     = 3.5
LastAngle        = 11
Minimum          = 0
Maximum          = 1
NaturalFreq      = 3
DampingRatio     = 1

[Needle]
Subject          = ats157
Location         = 544,574
DaytimeImage     = sub\Wiper2.bmp
NighttimeImage   = sub\Wiper2_n.bmp
TransparentColor = #000000
Origin           = 8, 640
Layer            = 2
Radius           = 824
InitialAngle     = 26
LastAngle        = 82
Minimum          = 0
Maximum          = 1
NaturalFreq      = 3
DampingRatio     = 1

[Needle]
Subject          = ats157
Location         = 576,574
DaytimeImage     = sub\Wiper2.bmp
NighttimeImage   = sub\Wiper2_n.bmp
TransparentColor = #000000
Origin           = 8, 640
Layer            = 2
Radius           = 824
InitialAngle     = 26
LastAngle        = 82
Minimum          = 0
Maximum          = 1
NaturalFreq      = 3
DampingRatio     = 1

[Needle]
Subject          = ats157
Location         = 560,574
DaytimeImage     = sub\Wiper3.bmp
NighttimeImage   = sub\Wiper3_n.bmp
TransparentColor = #000000
Origin           = 16, 720
Layer            = 1
Radius           = 818
InitialAngle     = 26
LastAngle        = 82
Minimum          = 0
Maximum          = 1
NaturalFreq      = 3
DampingRatio     = 1


[Pilotlamp]
Subject          = ats161
Location         = 0,0
DaytimeImage     = sub\BackLight1.bmp
NighttimeImage   = sub\BackLight1_n.bmp
Layer            = 8

[Pilotlamp]
Subject          = ats92;ats161
Location         = 429,37
DaytimeImage     = sub\BackLight2.bmp
NighttimeImage   = sub\BackLight2_n.bmp
TransparentColor = #0000ff
Layer            = 8

[Pilotlamp]
Subject          = ats161
Location         = 0,-400
DaytimeImage     = d3d\Am800.bmp
NighttimeImage   = sub\BackLight3_n.bmp
Layer            = 8


[Pilotlamp]
Subject          = ats171
Location         = 947,-404
DaytimeImage     = ats\NoRet.bmp
NighttimeImage   = ats\NoRet.bmp
Layer            = 7

[Pilotlamp]
Subject          = ats176
Location         = 269,233
DaytimeImage     = ats\Snow.bmp
NighttimeImage   = ats\Snow_n.bmp
Layer            = 10

[Pilotlamp]
Subject          = true
Location         = 0,480
DaytimeImage     = d3d\Bottom.bmp
NighttimeImage   = d3d\Bottom_n.bmp
Layer            = 6

;[Pilotlamp]; 仸 奐斷旕埖俽倂
;Subject          = true
;Location         = 0,416
;DaytimeImage     = sub\NoacSw0.bmp
;NighttimeImage   = sub\NoacSw0_n.bmp
;Layer            = 9

;[DigitalNumber]
;Subject          = ats61
;Location         = 3,432
;DaytimeImage     = sub\NoacPl.bmp
;NighttimeImage   = sub\NoacPl_n.bmp
;Layer            = 11
;Interval         = 96

;[DigitalNumber]
;Subject          = ats61
;Location         = 94,432
;DaytimeImage     = sub\NoacSw.bmp
;NighttimeImage   = sub\NoacSw_n.bmp
;Layer            = 13
;Interval         = 96

[DigitalNumber]
Subject          = ats92
Location         = 512,448
DaytimeImage     = ats\Key.bmp
NighttimeImage   = ats\Key_n.bmp
Layer            = 11
Interval         = 96


[Pilotlamp]
Subject          = ats131
Location         = 521,63
DaytimeImage     = atc\Red.bmp
NighttimeImage   = atc\Red.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats132
Location         = 578,63
DaytimeImage     = atc\Green.bmp
NighttimeImage   = atc\Green.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats101
Location         = 545,243
DaytimeImage     = atc\002.bmp
NighttimeImage   = atc\002.bmp
Layer            = 9

[Pilotlamp]
Subject          = ats102
Location         = 477,201
DaytimeImage     = atc\001.bmp
NighttimeImage   = atc\001.bmp
TransparentColor = #0000ff
Layer            = 6


[Pilotlamp]
Subject          = ats104
Location         = 468,174
DaytimeImage     = atc\010.bmp
NighttimeImage   = atc\010.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats105
Location         = 468,157
DaytimeImage     = atc\015.bmp
NighttimeImage   = atc\015.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats106
Location         = 468,142
DaytimeImage     = atc\020.bmp
NighttimeImage   = atc\020.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats107
Location         = 471,128
DaytimeImage     = atc\025.bmp
NighttimeImage   = atc\025.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats108
Location         = 477,113
DaytimeImage     = atc\030.bmp
NighttimeImage   = atc\030.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats109
Location         = 485,102
DaytimeImage     = atc\035.bmp
NighttimeImage   = atc\035.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats110
Location         = 495,92
DaytimeImage     = atc\040.bmp
NighttimeImage   = atc\040.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats111
Location         = 506,85
DaytimeImage     = atc\045.bmp
NighttimeImage   = atc\045.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats112
Location         = 518,80
DaytimeImage     = atc\050.bmp
NighttimeImage   = atc\050.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats113
Location         = 535,75
DaytimeImage     = atc\055.bmp
NighttimeImage   = atc\055.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats114
Location         = 550,75
DaytimeImage     = atc\060.bmp
NighttimeImage   = atc\060.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats115
Location         = 565,76
DaytimeImage     = atc\065.bmp
NighttimeImage   = atc\065.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats116
Location         = 578,79
DaytimeImage     = atc\070.bmp
NighttimeImage   = atc\070.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats117
Location         = 592,85
DaytimeImage     = atc\075.bmp
NighttimeImage   = atc\075.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats118
Location         = 605,92
DaytimeImage     = atc\080.bmp
NighttimeImage   = atc\080.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats119
Location         = 614,102
DaytimeImage     = atc\085.bmp
NighttimeImage   = atc\085.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats120
Location         = 622,113
DaytimeImage     = atc\090.bmp
NighttimeImage   = atc\090.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats121
Location         = 628,128
DaytimeImage     = atc\095.bmp
NighttimeImage   = atc\095.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats122
Location         = 631,142
DaytimeImage     = atc\100.bmp
NighttimeImage   = atc\100.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats124
Location         = 631,172
DaytimeImage     = atc\110.bmp
NighttimeImage   = atc\110.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats133
Location         = 576,238
DaytimeImage     = atc\Ahead.bmp
NighttimeImage   = atc\Ahead.bmp
TransparentColor = #0000ff
Layer            = 6

[Pilotlamp]
Subject          = ats134
Location         = 515,237
DaytimeImage     = atc\Orp.bmp
NighttimeImage   = atc\Orp.bmp
TransparentColor = #0000ff
Layer            = 6

[Needle]
Subject          = ats135
Location         = 557,165
DaytimeImage     = d3d\S_Red.bmp
NighttimeImage   = d3d\S_Black00.bmp
TransparentColor = #000000
Origin           = 16, 225
Layer            = 9
Radius           = 61
InitialAngle     = -121
LastAngle        = 119
Minimum          = 0
Maximum          = 120
NaturalFreq      = 4
DampingRatio     = 1

[Needle]
Subject          = ats165
Location         = 1048,448
DaytimeImage     = sub\TobTimeTable.bmp
NighttimeImage   = sub\TobTimeTable_n.bmp
TransparentColor = #000000
Origin           = 0, 128
Layer            = 13
Radius           = 152
InitialAngle     = 0
LastAngle        = 90
Minimum          = 0
Maximum          = 1
NaturalFreq      = 5;乮夞揮懍搙乯
DampingRatio     = 1;乮僼儔僼儔搙0乣1乯

[Pilotlamp]
Subject          = ats42
Location         = 448,153
DaytimeImage     = atc\ats15.bmp
NighttimeImage   = atc\ats15.bmp
TransparentColor = #0000ff
Layer            = 7

[Pilotlamp]
Subject          = ats43
Location         = 546,56
DaytimeImage     = atc\ats60.bmp
NighttimeImage   = atc\ats60.bmp
TransparentColor = #0000ff
Layer            = 7

[Pilotlamp]
Subject          = ats44
Location         = 484,218
DaytimeImage     = atc\atseb.bmp
NighttimeImage   = atc\atseb.bmp
TransparentColor = #0000ff
Layer            = 6




